Subject: Experience letter request
From: "Waseem Ahemad . Khan" <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>, Deeksha Dadu <[email-masked]>, Saurabh Dadu <[email-masked]>
Cc: syed ataullah <[email-masked]>, Malek <[email-masked]>
Date: Mon, 12 Dec 2022 06:11:55 -0700 (MST)

Respected Madam and Sir. 

Today is my last day working with LSM. It was a pleasure for me to work in this company and I always tried my best to meet the requirement and get the tasks assigned to me done. 
I have learned a lot and I really appreciate the time is spend here. 
Unfortunately the time comes where I have to leave the company however, I request you to issue the experience letter for me at the earliest possible as I need it urgently for my future 
plans. 

Please note that my name was wrongly mentioned on the system. Please issue on the correct name: Waseem Ahamad Khan 
Your kind assist will be appreciated. 

Regards. 
Waseem Khan.